MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
ConfiguredResampler.hxx File Reference
`#include "check.h"`
Include dependency graph for ConfiguredResampler.hxx:

Go to the source code of this file.

## Functions
void | pcm_resampler_global_init ()
PcmResampler * | pcm_resampler_create ()
| Create a PcmResampler instance from the implementation class configured in mpd.conf. More...

## Function Documentation

PcmResampler* pcm_resampler_create | ( |  | ) |

Create a PcmResampler instance from the implementation class configured in mpd.conf.

void pcm_resampler_global_init | ( |  | ) |